.footer{width: 100%;margin: 20px auto;float: left;}
.footer .space{height: 20px;background:#969696;width: 100%;}
.footer .yqlj{height:50px;width: 1200px;margin: 0 auto;}

.yqlj select{ width:144px; height:28px; line-height:28px; border:1px solid #e1e1e1; float:left; margin-left:20px; margin-top:15px; font-size:12px; color:#666; padding-left:10px;}
.yqlj select option{font-size:12px; color:#666;  padding-left:10px;}
.con_select{float:left;margin: 15px 0;width: 1230px;}
.con_select .s{float:left;width:155px;height:30px;}
.diy_select{height: 35px;width: 157px;position:relative;font-size:12px;margin-right: 16px;background:#fff;color:#4b4b4b;float:left;cursor:pointer;}
.diy_select:hover{  background:#f7f7f7;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height: 35px;}
.diy_select{border:1px solid #dfdfdf !important; background:#fff; margin-top:3px;}
.diy_select_txt{width: 120px;}
.diy_select_txt{overflow:hidden;float: left;width: 100px;padding-left: 10px;}
.diy_select_btn{width:28px; background:url(../images/select_icon.gif) no-repeat center center;position: absolute;right: 8px;}
.diy_select ul{position:absolute;left: -1px;top: 35px;border-top:none;width: 1182px;display:none;_top:29px;z-index: 9999999;padding: 10px;overflow: hidden;background: #f2f2f2; padding-bottom: 10px;}
.diy_select ul li{list-style:none;line-height: 22px; cursor:default;_background:#fff;float:left;width: 14%;}
.diy_select ul.s_1{left: -1px;}
.diy_select ul.s_2{left: -174px;}
.diy_select ul.s_3{left: -349px;}
.diy_select ul.s_4{left: -525px;}
.diy_select ul.s_5{left: -698px;}
.diy_select ul.s_6{left: -875px;}
.diy_select ul.s_7{left: -1048px;}

.footer-box{width: 700px;margin: 0 auto;overflow: hidden;}
.footer-box .footer-link{float: left;padding-top: 12px;}
.footer-box .footer-link span{float: left;padding-right: 20px;}
.footer-box .footer-txt{float: right;line-height: 30px;color:#515151;padding-top: 15px;}

